﻿
body div#globalnav,body div.access,span#theme-link span.additional-name,span#theme-link span.family-name{display:none;}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}

      #blog-teaser-outer .blog .blog-item .text-container .date {
        font-size: 14px; }
.red-border-tab{border-bottom:3px solid #ad0f0c;position:absolute;top:21px;z-index:200;bottom:0;width:99%;height:0;margin-left:1px}
.back-to-top{position:fixed;right:30px;bottom:30px;z-index:2000;display:none}
.back-to-top svg{transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-o-transition:all .2s linear}
.back-to-top a{display:block;padding:10px;cursor:pointer}
.back-to-top:hover svg{transform:scale(1.1)}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}




.woocommerce #reviews #comments ol.commentlist li img.avatar {
	position: static;
	float: none;
	width:initial;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text{
	margin-left:0;
	padding: 10px;
	border: 0;
	border-bottom: 1px solid;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
	font-size: 14px;
	line-height: 16px;
}


	
	.comments-area .comments-title,
	.comments-area .comment-list,
	.comments-area .comment-navigation,
	.comment-respond {
		padding-left: 20px;
		padding-right: 20px;
	}

.accueil_accroche{
	color:#333333;
	font-size:16px;
	font-weight: bold;
	line-height:1.3em;
}



.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}








.img-container{
  position:relative;
}

.img-container img{
display:block
 }

.img-container .overlay{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0, 121, 57, 0.5);
  opacity:0;
  transition:opacity 500ms ease-in-out;
}

.img-container:hover .overlay{
  opacity:1;
}
.footer .footer-widgets{width:100%;padding-top:30px;border-top:5px solid #fff}


.footer .footer-main-nav li,
.footer .footer-sub-nav li {
  font-size: 13px;
  letter-spacing: 1px;
  font-family: Helvetica, Arial;
  margin-bottom: 0; }

  .footer .footer-main-nav li:before,
  .footer .footer-sub-nav li:before {
    color: #1F4F82; }

  .footer .footer-main-nav li a,
  .footer .footer-sub-nav li a {
    color: #fff;
    padding: 0; }
div#loadbannercontent div#bannerformsection{left:15px!important;padding:25px 15%!important !important}
div#loadbannercontent div#bannerformsection .html-shortcode.itpart2 .selectques + .selectques{display:none}
.banner-container .mouse .mouse-scroll-l{-webkit-animation:down3 1s infinite;animation:down3 1s infinite}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}


.containerfooter .grid_4 {
  width: 141px;
margin: 30px 125px 0px 124px;
}


.container-fluid .grid_4 {
  width: 33.33333%; }

.container .grid_4 {
  width: 370px; }

		.grid_4, .grid_3 { width:100% !important}

		
		 .grid_4 img, .grid_3 img{ margin:0px auto; float:none !important;display: block;}

		
	 .grid_4 .caption, .grid_3 .caption{text-align: center;}

  
  .grid_4 a h4{margin-top: 24px;}

  .index-list li.grid_1:nth-child(12n + 13),
  .index-list li.grid_2:nth-child(6n + 7),
  .index-list li.grid_3:nth-child(4n + 5),
  .index-list li.grid_4:nth-child(3n + 4),
  .index-list li.grid_6:nth-child(2n + 3) {
    clear: left; }
.n2-ss-slider .n2-ss-slide-background .n2-ss-slide-background-color{z-index:1}
.n2-ss-slider .n2-ss-slide-background .n2-ss-slide-background-color[data-overlay="1"]{z-index:7}


header .logo {
	
}

header .logo a{
	font-size: 70%;
	color: #ffffff;
}
